<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <RelativeLayout
        android:id="@+id/rel"
        android:gravity="center"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/imgViews"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@mipmap/icon_sy_hxpg" />

        <ImageView
            android:id="@+id/imgs"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="12dp"
            android:background="@drawable/bg_yuan_jiao" />

        <TextView
            android:id="@+id/cabinetName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="10dp"
            android:layout_toRightOf="@+id/imgs"
            android:textColor="@color/white"
            android:textSize="12sp" />

        <LinearLayout
            android:id="@+id/lingOne"
            android:layout_width="86dp"
            android:layout_height="wrap_content"
            android:layout_below="@+id/imgs"
            android:layout_marginLeft="14dp"
            android:layout_marginTop="40dp"
            android:background="@drawable/bg_bei_gui"
            android:orientation="vertical"
            android:paddingBottom="8dp"
            android:visibility="gone">

            <TextView
                android:id="@+id/doorNameOne"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="10dp"
                android:textSize="10sp"
                android:textColor="@color/white" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="4dp"
                android:layout_marginRight="10dp"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="数    量:"
                    android:textColor="@color/white"
                    android:textSize="9sp" />

                <TextView
                    android:id="@+id/num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:textColor="@color/white"
                    android:textSize="9sp"  />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="管理员:"
                    android:textColor="@color/white"
                    android:textSize="9sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/teacher1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:textColor="@color/white"
                        android:textSize="9sp" />

                    <TextView
                        android:id="@+id/teacher2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:textColor="@color/white"
                        android:textSize="9sp" />
                </LinearLayout>

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/lintTwo"
            android:layout_width="86dp"
            android:layout_height="wrap_content"
            android:layout_below="@+id/imgs"
            android:layout_toRightOf="@+id/lingOne"
            android:layout_marginTop="40dp"
            android:layout_marginLeft="49dp"
            android:background="@drawable/bg_bei_gui"
            android:orientation="vertical"
            android:paddingBottom="8dp"
            android:visibility="gone">

            <TextView
                android:id="@+id/doorNameTwo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="10dp"
                android:textSize="10sp"
                android:textColor="@color/white" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="4dp"
                android:layout_marginRight="10dp"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="数    量:"
                    android:textColor="@color/white"
                    android:textSize="9sp" />

                <TextView
                    android:id="@+id/numTow"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:textColor="@color/white"
                    android:textSize="9sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="管理员:"
                    android:textColor="@color/white"
                    android:textSize="9sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/teacher3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:textColor="@color/white"
                        android:textSize="9sp" />

                    <TextView
                        android:id="@+id/teacher4"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:textColor="@color/white"
                        android:textSize="9sp" />
                </LinearLayout>

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/lintThree"
            android:layout_width="86dp"
            android:layout_height="wrap_content"
            android:layout_below="@+id/lingOne"
            android:layout_marginLeft="14dp"
            android:layout_marginTop="14dp"
            android:background="@drawable/bg_bei_gui"
            android:orientation="vertical"
            android:paddingBottom="8dp"
            android:visibility="gone">

            <TextView
                android:id="@+id/doorNameThree"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="10dp"
                android:textSize="10sp"
                android:textColor="@color/white" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="4dp"
                android:layout_marginRight="10dp"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="数    量:"
                    android:textColor="@color/white"
                    android:textSize="9sp" />

                <TextView
                    android:id="@+id/numThree"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:textColor="@color/white"
                    android:textSize="9sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="管理员:"
                    android:textColor="@color/white"
                    android:textSize="9sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/teacher5"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:textColor="@color/white"
                        android:textSize="9sp" />

                    <TextView
                        android:id="@+id/teacher6"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:textColor="@color/white"
                        android:textSize="9sp" />
                </LinearLayout>

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/lintFour"
            android:layout_width="86dp"
            android:layout_height="wrap_content"
            android:layout_below="@+id/lingOne"
            android:layout_toRightOf="@+id/lintThree"
            android:layout_marginTop="14dp"
            android:layout_marginLeft="49dp"
            android:background="@drawable/bg_bei_gui"
            android:orientation="vertical"
            android:paddingBottom="8dp"
            android:visibility="gone">

            <TextView
                android:id="@+id/four"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="10dp"
                android:textSize="10sp"
                android:textColor="@color/white" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="4dp"
                android:layout_marginRight="10dp"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="数    量:"
                    android:textColor="@color/white"
                    android:textSize="9sp" />

                <TextView
                    android:id="@+id/numFour"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:textColor="@color/white"
                    android:textSize="9sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="管理员:"
                    android:textColor="@color/white"
                    android:textSize="9sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/teacher7"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:textColor="@color/white"
                        android:textSize="9sp" />

                    <TextView
                        android:id="@+id/teacher8"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:textColor="@color/white"
                        android:textSize="9sp" />
                </LinearLayout>

            </LinearLayout>

        </LinearLayout>


    </RelativeLayout>


</LinearLayout>